PT BMS MIGRATION & ENHANCEMENT - Bug #1318

[ESS] - Promotion - Posting PA3
07/02/2022 08:53 PM - Johanes Christian Kurni

Status: Closed Start date: 07/02/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,
mohon dibantu untuk proses posting di ESS Promotion .

1. Task ID: prc_post_data_md3_PG
Mohon dibantu untuk task ID prc_post_data_md3_PG untuk posting ke PHRPA0003 untuk field sesuai gambar.
[ System Databases 3 MD_Promation  prc_post_data_md3_PG Promotion 1 BankAccount  BankAccount 03 PHRPADDO3 CDWFPROMOTIOMGRADE 1 0
[ Database Snapshots MD_Promation  prc_post_dats_md3_PG Promotion 1 BankAccountM... BankAccountM.. PHRPADOD3 CDWFPROMOTIOMGRADE 1 0
5 [ Tables (filterec) MD_Promation  pre_post_data_md3_PG Promotion 1 BankTypeNP  BankTypeNP_03  PHRPADDO3 CDWFPROMOTIONGRADE 1 0
3 System Tables
£3 FileTables MD_Promotion  prc_post_data_md3_PG Promotion 1 ChangeBy ChangeBy 02 PHRPADDO2 CDWFPROMOTIOMGRADE 1 0
= dbo.PCMWFDEFBIZDATA MD_Promotion  prc_post_data_md3_PG Promotion 1 ChangeDate ChangeDate 02 PHRPADDO2 CDWFPROMOTIOMGRADE 1 0
3 dba.PCMWFDEFRIZFLOW MD_Promotion  prc_post_data_md3_PG Promotion 1 CreateBy CreateBy 03 PHRPAODO3 CDWFPROMOTIONGRADE 1 0
— dbePCk U FREFEZIRGC MD_Promotion  prc_post_data_md3_PG Promotion 1 CreateDate CreateDate 03 PHRPADDO3 CDWFPROMOTIONGRADE 1 0
= dbo.PCMWFDEFFIELDPOS
= dbo.PCMWEDEFFLOW MD_Promotion  prc_post_data_md3_PG Promotion 1 Currency Currency 03 PHRPADDO3 CDWFPROMOTIONGRADE 1 0
=1 dbo.PCMWFDEFTABLEEODY MD_Promotion  prc_post_data_md3_PG Promotion 1 EmployeelD EmployeelD 03 PHRPADDO3 CDWFPROMOTIOMGRADE 1 0
=1 dbo.PCMWFDEFTASK MD_Promotion  prc_post_data_md3_PG Promotion 1 EndDate EndDate_03 PHRPAD003 CDWFPROMOTIOMGRADE 1 0
3 dbo PCMWFDEFTASKCON MD_Promotion  pre_post_data_md3_PG Promotion 1 Notes Notes_03 PHRPAOD03 CDWFPROMOTIONGRADE 1 0
Ea Views MD_Promotion  prc_post_data_md3_PG Promotion 1 NPWP MPWP_03 PHRPADOO3 CDWFPROMOTIOMGRADE 1 0
3 Synonyms MD_Promotion  prc_post_data_md3_PG Promotion 1 PayrollArea PayrollArea_03 PHRPADDO3 CDWFPROMOTIOMGRADE 1 0
3 Programmability MD_Promotion  prc_post_data_md3_PG Promotion 1 PayrollClass Class_03 PHRPADDO3 CDWFPROMOTIOMGRADE 1 0
3 Service Broker MD_Promotion  pre_post_data_md3_PG Promaotion 1 PayrollGrade Grade_03 PHRPADOD3 CDWFPROMOTIONGRADE 1 0
j :t””’?; MD_Promation  pre_pest_data_md3_PG Premation 1 PayrolType PayrollType 03 PHRPADDO3 CDWFPROMOTIONGRADE 1 0
2. TasklID: prc_post_data_md3
Mohon dibantu untuk task ID prc_post_data_md3 untuk posting ke PHRPA0003 untuk field sesuai gambar.
3 FileTables MD_Prometion  prc_post_data_md3 Prometion 1 ChangeDate ChangeDate 03 PHRPADDO3 CDWFPROMOTIONGRADE 1 0
= dbo.PCMWFDEFTASK MD_Promotion  prc_post_data_md3 Promotion 1 Motes Notes 03 PHRPADDD3 CDWFPROMOTIONGRADE 1 0
= dbo.PCMWFDEFTASKCON MD_Promation  prc_post_data_md3  Promotion 1 NPWP NPWP_03 PHRPADDD3 CDWFPROMOTIONGRADE 1 0
Port:
http://remote.minovais.com:31134/
Form: My Workplace > Request > HR Administration > Promotion
Terima Kasih.
History
#1 - 07/04/2022 09:09 AM - Mr. Yusuf
- File promosi_01.png added
Johanes Christian Kurni wrote:
Dear developer,
mohon dibantu untuk proses posting di ESS Promotion .
1. Task ID: prc_post_data_md3_PG
Mohon dibantu untuk task ID prc_post_data_md3_PG untuk posting ke PHRPA0003 untuk field sesuai gambar.
2. TaskID: prc_post_data_md3
Mohon dibantu untuk task ID prc_post_data_md3 untuk posting ke PHRPAOO003 untuk field sesuai gambar.
Terima Kasih.
ChangeBy, ChangeDate, CreateBy, CreateDate tidak perlu ada karena digenerate system
#2 - 07/04/2022 09:09 AM - Mr. Yusuf
- Status changed from Assigned to QA Test
#3 - 07/04/2022 09:10 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to Johanes Christian Kurni
#4 - 07/04/2022 02:16 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
